﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31229.75
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DockerExample", "DockerExample.csproj", "{9A5FEBE4-2054-43D7-A567-BF493870030D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9A5FEBE4-2054-43D7-A567-BF493870030D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A5FEBE4-2054-43D7-A567-BF493870030D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A5FEBE4-2054-43D7-A567-BF493870030D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A5FEBE4-2054-43D7-A567-BF493870030D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0A19DF7C-C2D1-4770-9E0B-67A8DAA308D1}
	EndGlobalSection
EndGlobal
